Update Potlatch 2 to 2.3-371-ga5f763a build
[rails.git] / vendor / assets / potlatch2 / potlatch2 /
drwxr-xr-x   ..
-rw-r--r-- 392290 FontLibrary.swf
-rw-r--r-- 459987 assets.zip
drwxr-xr-x - locales